# general settings
EVENTS: 10k

TAGS:
  RUNID: 1236

ANALYSIS_OUTPUT: Analysis/Analysis_$(RUNID)
RANDOM_SEED: $(RUNID)

ME_GENERATORS: [Comix, Amegic]

# collider setup
BEAMS: 2212
BEAM_ENERGIES: 4000


EVENT_GENERATION_MODE: Weighted

PDF_LIBRARY: LHAPDFSherpa
PDF_SET: NNPDF30_nnlo_as_0118_hessian


# variations (off for testing)
# PDF_VARIATIONS:
#   - NNPDF30_nnlo_as_0118_hessian*
#   - PDF4LHC15_nnlo_30_pdfas*
#   - NNPDF30_nnlo_as_0117
#   - NNPDF30_nnlo_as_0119
#   - MSHT20nnlo_as118
#   - CT18NNLO_as_0118
#   - NPDF31_nnlo_as_0118_hessian

# CSS_REWEIGHT: true
# REWEIGHT_SPLITTING_ALPHAS_SCALES: true
# REWEIGHT_SPLITTING_PDF_SCALES: true
# HEPMC_USE_NAMED_WEIGHTS: true
# OUTPUT_ME_ONLY_VARIATIONS: true
# SCALE_VARIATIONS:
#   - [0.25, 0.25]
#   - [1.0,  0.25]
#   - [0.25, 1.0]
#   - [1.0,  1.0]
#   - [4.0,  1.0]
#   - [1.0,  4.0]
#   - [4.0,  4.0]


PROCESSES:
- 93 93 -> 93 93:
    Order: {QCD: 2, EW: 0}

SELECTORS:
- FastjetFinder:
    Algorithm: antikt
    N: 1
    PTMin: 10.0
    R:      0.4
- FastjetFinder:
    Algorithm: antikt
    N: 2
    PTMin: 8.0
    R:      0.4

ANALYSIS: Rivet
RIVET:
  IGNORE_BEAMS: 1
  ANALYSES:
  - ATLAS_2017_I1604271
  - ATLAS_2017_I1609253
  - CMS_2015_I1327224
  - CMS_2016_I1421646
  - CMS_2016_I1487277
  - CMS_2017_I1598460
